.portfoliotext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #EEC35A;
	text-decoration: none;
}
.portfoliotext a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #EEC35A;
	hover: #FFFFFF;
	text-decoration: none;
}.portfoliotextfooter {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.portfoliotextfooter a {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	hover: #FFFFFF;
	text-decoration: underline;
}
.normaltextgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.ImageBorders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	border: thin solid #666666;
}
.interviewquestion {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #EEC35A;
	text-decoration: none;
}
.normaltextgreysecondline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
